body { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 28px; color: #333333; background: #fff; }
header { width: 100%; float: left; clear: both; display: block; padding: 0 0px 10px; }
a:hover, a:focus, a:visited { text-decoration: none; outline: 0; }
a, a:hover, .button, .button:hover, button, button:hover, input[type="submit"]:hover { -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.5s ease-in-out; text-decoration: none; }
input[type="submit"]:visited, input[type="text"]:visited, textarea:visited, input[type="submit"]:focus, input[type="text"]:focus, textarea:focus { outline: 0; }
.innerContent .lead { color: #0e6f7f; font-weight: 400; font-size: 24px; text-transform: inherit; margin-bottom: 25px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto Condensed', sans-serif; color: #000; margin-bottom:;
 margin-top:;
font-weight: bold; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a, h6 a:focus { color: #000; }
h1, .h1 { font-size: 40px; text-align: center; margin-bottom: 20px; text-transform: uppercase; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 28px; }
h4, .h4 { font-size: 26px; }
h5, .h5 { font-size: 22px; }
h6, .h6 { font-size: 22px; }
.img-grid img { margin-bottom: 15px; }
ul, ol { padding-left: 0; list-style-type: none; margin-bottom: 0; }
#mainContent ul { padding-left: 28px; margin: 30px 0px; }
#mainContent ul li { text-indent: -28px; margin-bottom: 10px; position: relative; }
#mainContent ul li:before { content: ""; position: absolute; }
.innerContent ul { padding-left: 25px; margin: 30px 0px; position: relative }
.innerContent ul li { text-indent: 0px; margin-bottom: 10px; }
.innerContent ul li:before { color: #00aeef; font-family: 'FontAwesome'; content: "\f058"; position: absolute; left: 0; margin-top: 0px; font-size: 20px; }
.innerContent ul li a, .innerContent ol li a, .innerContent ol li a:focus, .innerContent ul li a:focus { color: #00aeef }
.innerContent ul li a:hover, .innerContent ol li a:hover { color: #033668; }
.innerContent p a, .innerContent p a:focus { color: #00aeef }
.innerContent p a:hover { color: #033668; }
ol { counter-reset: li-counter; padding-left: 28px; margin: 30px 0px; }
ol li { text-align: left; text-indent: -17px; list-style: none; margin-bottom: 10px; }
ol li:before { content: counter(li-counter, decimal); counter-increment: li-counter; font-size: 14px; left: -9px; padding: 0px 6px; position: relative; text-align: center; top: -1px; color: #fff; font-weight: 400; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; background: #00aeef; line-height: inherit; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; }
.center { text-align: center; }
.left { text-align: left }
.right { text-align: right; }
.clearfix { clear: both; }
.center { text-align: center; }
.logo { margin: 10px 0 0; }
.table { border-color: #d0d0d0; border: 1px solid #d0d0d0; display: block; overflow: auto }
.table>thead>tr>th { vertical-align: top; border-bottom: 1px solid #d0d0d0; font-weight: 600; }
.table-striped>tbody>tr:nth-child(odd) { background-color: #e4f2f7; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { border-top: 1px solid #d0d0d0; border-color: #d0d0d0 }
/*----Navigation Menu-------*/
.headerRight { float: right; text-align: right }
section.navigation { text-align: right; clear: both; height: 40px; }
h3.assistive-text { display: none; }
nav.menu { display: inline-block !important; position: relative; }
.menu > ul { list-style-type: none; padding: 0; margin: 0; width: 100%; float: left; text-align: left; }
.menu > ul > li { display: inline-block; padding: 0px; }
.menu > ul > li > a { padding: 8px 20px; line-height: normal; color: #000; font-size: 18px; font-weight: bold; display: block; position: relative; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; position: relative; }
.menu > ul > li > a:before { position: absolute; content: ""; height: 20px; width: 1px; background: #ccc; right: 0; top: 10px; line-height: 20px; }
.menu > ul > li:last-child a:before, .menu > ul > li > ul > li a:before, .menu > ul > li > a:hover:before, .menu > ul > li.active > a:before { display: none; }
.sub-menu a:hover:before { -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.5s ease-in-out; }
.sub-menu ul li a:before, .sub-menu ul li a:hover:before { display: none }
.menu > ul > li.active > a, .menu > ul > li > a:hover { color: #fff; text-decoration: none; background: #00aeef; padding: 8px 20px; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -border-radius: 3px; -webkit-border-radius: 3px; }
.menu > ul > li.active > a { color: #fff; background: #00aeef; text-decoration: none; font-weight: 400; }
.menu > ul > li > ul { height: 0; padding: 0; margin: 0; position: absolute; text-align: left; z-index: 99999; width: 300px; opacity: 0; z-index: 99999; visibility: hidden; transition: opacity 0.5s, transform 0.5s; }
.menu > ul li:hover > ul { margin-top: 0; visibility: visible; opacity: 1; transition: opacity 0.5s, transform 0.5s; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); transform: translateY(10px); margin-top: -10px; }
.menu > ul > li > ul > li { list-style-type: none; display: block; float: left; width: 100%; border-bottom: 1px solid rgba(255,255,255,1) }
.menu > ul > li > ul > li:last-child { border-bottom: 0px; }
.menu > ul > li > ul > li > a { display: block; color: #fff; background: #00aeef; padding: 8px 15px; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; }
.menu > ul > li > ul > li:last-child > a { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.menu > ul > li > ul > li > a:hover, .menu > ul > li > ul > li.active > a { background: #008fc4; text-decoration: none; color: #fff; }
.main-nav { text-align: right; }
.navigation, .search { display: inline-block; }
/*----Serach Box Styles-------*/

section.search { display: inline-block; vertical-align: top; margin-left: 0px; padding: 0; position: relative; margin-top: 0px; }
section.search img { width: 22px; }
section.search:hover { cursor: pointer }
.search:hover > i.fa.fa-search { color: #333; outline: 0; }
#search-form { display: none; position: absolute; right: 0px; z-index: 999999; top: 100%; background: #fff; padding: 2px; box-shadow: 0px 0px 4px rgba(0, 174, 239,0.5); border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; }
#search-form input { border-radius: 0; border: 1px solid #00aeef; height: 35px; padding-left: 5px; padding-right: 5px; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; }
i.fa.fa-search { color: #000; border: 1px solid #00aeef; padding: 10px; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; }
i.fa.fa-search:hover { cursor: pointer; color: #333; outline: 0; }
/*----Serach Box Styles END-------*/

/*----Spcial Styles-------*/
.social { height: 48px; margin-bottom: 50px; }
.social ul { padding: 0 90px 0 0; height: 48px; }
.fb a, .phone a, .enquiry a { color: #fff; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-size: 20px; }
.fb, .phone, .enquiry, .proudly { position: relative; color: #fff; display: inline-block; padding: 8px 0; }
.fb { width: 116px; text-align: right; }
.fb:before { background: url(/Templates/img/fb.png) 0 0 no-repeat; position: absolute; content: ""; left: 0; height: 48px; width: 256px; top: 0; z-index: -1; }
.phone { width: 195px; text-align: right; }
.phone:before { background: url(/Templates/img/phone.png) 0 0 no-repeat; position: absolute; content: ""; height: 48px; width: 346px; left: 0; top: 0; z-index: -1; }
.enquiry { width: 226px; text-align: center; }
.enquiry:before { background: url(/Templates/img/enquiry.png) 0 0 no-repeat; position: absolute; content: ""; height: 48px; width: 226px; left: 0; top: 0; z-index: -1; }
.proudly > img { left: -29px; position: absolute; top: -10px; }
/*----Spcial Styles End-------*/
.home-bottom { display: block; clear: both; width: 100%; background: #d8f0f9; padding: 60px 0; }

/*..... Banner Home styles ....*/
.homeBanner { width: 100%; float: left; background: url(/Templates/img/banner-bg.jpg) no-repeat center #00aeef; background-size: cover; color: #fff; position: relative; }
.homeBanner .container { position: relative; padding-top: 25px; }
.homeBanner .carousel-caption { bottom: 0px; left: 0; position: absolute; right: 0; text-align: center; color: #fff; padding: 0; }
.homeBanner .carousel-caption .caption-inner { display: inline-block; background: rgba(41, 171, 225, 0.8); padding: 18px 20px; text-transform: uppercase; font-weight: 700; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0; -o-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; box-shadow: 0px -1px 5px #000000; -moz-box-shadow: 0px -1px 5px #000000; -ms-box-shadow: 0px -1px 5px #000000; -o-box-shadow: 0px -1px 5px #000000; -webkit-box-shadow: 0px -1px 5px #000000; }
.homeBanner .carousel-caption .text1 { font-size: 30px; color: #fff; display: block; line-height: 36px; font-family: 'Roboto Condensed', sans-serif; }
.carousel-control { width: auto }
.carousel-control.right, .carousel-control.left { background: none; padding-top: 16%; text-decoration: none; z-index: 11; }
.carousel-control.right .fa, .carousel-control.left .fa { font-size: 24px; font-weight: normal; height: 33px; text-align: center; display: inline-block; }
.carousel-control.right .fa { position: absolute; right: -30px; }
.carousel-control.left .fa { position: absolute; left: -30px; }
.carousel-control { opacity: 1; }
.carousel-inner:after { content: ""; background: url(/Templates/img/shadow_top.png) no-repeat bottom center; background-size: 100%; position: absolute; width: 100%; height: 55px; left: 0; bottom: 5px; z-index: 9; }
.carousel-inner:before { position: absolute; content: ""; background: url(/Templates/img/slider-logo.png) no-repeat center center; height: 100%; width: 235px; background-size: 100%; left: 0; right: 0; margin: auto; top: -50px; z-index: 99; }
.carousel-inner { padding-bottom: 40px; }
/*----Home page content styles-------*/
#mainContent { clear: both; float: left; padding: 50px 0; text-align: center; width: 100%; }
#mainContent p { padding: 0 70px; }
#mainContent .more { display: inline-block; margin-top: 30px; }
#mainContent .more a { padding: 10px 25px; margin-top: 20px; text-transform: uppercase; color: #fff; font-size: 20px; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; background: #003366; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; }
#mainContent .container { border-bottom: 1px solid #ccc; padding-bottom: 80px; }
#home-grid { clear: both; width: 100%; overflow: hidden; display: inline-block; }
#home-grid h2 { font-size: 40px; text-align: center; font-weight: normal; margin-bottom: 40px; }
#home-grid div.trainning-course { width: 100%; position: relative; border: 1px solid #00aeef; display: inline-block; margin-bottom: 20px; overflow: hidden; }
#home-grid div.trainning-course:nth-child(even) { float: right; }
#home-grid div.trainning-course img { width: 100%; }
#home-grid div.trainning-course h3 { font-size: 26px; color: #fff; position: absolute; bottom: 0; text-align: left; padding-left: 20px; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; width: 100%; z-index: 9999; }
#home-grid div.trainning-course h3:before { position: absolute; bottom: -10px; content: ""; background: url(/Templates/img/shadow_bottom.png) no-repeat bottom center; background-size: 100%; height: 125px; width: 100%; left: 0; z-index: -1; }
#home-grid div.trainning-course:hover { border: 1px solid #000; }
#home-grid div.trainning-course:hover h3 { left: 0; right: 0; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); top: 40%; text-align: center; bottom: inherit; margin: 0; }
#home-grid div.trainning-course:hover h3:before { display: none; }
#home-grid div.trainning-course .more { position: absolute; left: 0; right: 0; padding: 10px 5px; color: #fff; background: #003366; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; opacity: 0; width: 90px; text-align: center; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); top: 60%; left: 0; right: 0; margin: auto; }
#home-grid div.trainning-course:hover .more { opacity: 1; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; }
#home-grid div.trainning-course .more:hover { background: #000; }
#home-grid div.trainning-course:before { background: rgba(0, 174, 239, 0.9); color: #fff; content: ""; font-weight: 300; height: 101%; left: 0; margin: 0 auto; opacity: 0; position: absolute; right: 0; text-align: center; top: 0%; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; width: 100%; transform: scale(0); -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); }
#home-grid div.trainning-course:hover:before { opacity: 1; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
/********inner template styles************/
/*----inner page banner styles---------*/
.innerBanner { width: 100%; float: left; display: block; clear: both; margin-bottom: 40px; background: url(/Templates/img/inner-banner-bg.jpg) no-repeat bottom center; background-repeat: no-repeat; background-position:;
background-size: cover; }
.innerBanner .color { background: rgba(41, 171, 225, 0.8) none repeat scroll 0 0; height: 100%; padding: 80px 0; position: relative; width: 100%; }
.innerBanner .color h1 { color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 50px; font-weight: bold; margin: 0; text-align: center; text-shadow: 1px 2px 2px #0e639c; -moz-text-shadow: 1px 2px 2px #0e639c; -ms-text-shadow: 1px 2px 2px #0e639c; -o-text-shadow: 1px 2px 2px #0e639c; -webkit-text-shadow: 1px 2px 2px #0e639c; text-transform: none; }
.innerContent .lead { color: #333333; font-weight: bold; font-size: 24px; text-transform: inherit; margin-bottom: 25px; font-family: 'Roboto Condensed', sans-serif; }
.innerContent h2, .innerContent .h2 { text-transform: inherit; }
.innerContent .glyphicon-search::before { color: #00aeef; }
.innerContent.clearfix { margin: 0 0 40px 0; }
/*-----blockquote styles-----*/
blockquote { padding: 25px 20px; margin: 0 0 20px; border-left: 7px solid #19b6f0; background: #d8f0f9; color: #333; border-radius: 5px; }
.blockquote h4 { margin-bottom: 20px; }
.blockquote a, .blockquote a:focus;
.blockquote a:visited { color: #020608; }
.blockquote a:hover { color: #000; }
/*------Testimonial styles-----*/
.testimonials-text { border-top: 5px solid #19b6f0; border-radius: 3px; background: #d8f0f9; padding: 10px 20px; }
.testimonials-con h3 { text-align: center; margin-bottom: 20px; }
.writer { color: #333 }
/*-------Button styles-----*/
.button-container { padding: 20px 0px; text-align: center; }
.button-container .button-container-inner { display: inline-block; }
.button { border: 0px; border-radius: 5px; margin-bottom: 10px; text-transform: uppercase; text-decoration: none; display: inline-block; font-family: 'Roboto Condensed', sans-serif; }
.button:hover { text-decoration: none; }
.button:focus, .button:visited { text-decoration: none; }
.large-button-primary, .small-button-primary, .large-button-primary:focus, .small-button-primary:focus { color: #000; text-decoration: none; border: none; background: none; outline: 0; font-weight: bold; }
.large-button-primary:hover, .small-button-primary:hover { background: #003366; color: #fff; }
.large-button-primary, .large-button-primary:focus, .large-button-secondary, .large-button-secondary:focus { padding: 15px 40px; border: 2px solid #003366; margin: 5px 10px; background: none; color: #003366; }
.large-button-secondary, .small-button-secondary, .large-button-secondary:focus, .small-button-secondary:focus { text-decoration: none; outline: 0; border: none; font-weight: 700; background: none; color: #00aeef; border: 2px solid #00aeef; }
.small-button-primary, .small-button-primary:focus { padding: 10px 35px; margin: 5px 10px; background: none; border: 2px solid #003366; color: #003366; }
.small-button-secondary, .small-button-secondary:focus { padding: 10px 35px; margin: 5px 10px; background: none; border: 2px solid #00aeef; color: #00aeef; font-size: 16px; }
.large-button-secondary:hover, .small-button-secondary:hover { background: #00aeef; color: #fff; }
.large-button-primary, .large-button-secondary { font-size: 18px; }
.small-button-primary, small-button-secondary { font-size: 16px; }
.innerContent hr { position: relative; border: none; width: 100%; display: inline-block; margin: 30px 0 20px; }
.innerContent hr:before { position: absolute; background: url(/Templates/img/hr-shadow.png) no-repeat center center; width: 100%; height: 27px; content: ""; left: 0; top: 0; background-size: 100%; }
/*.large-button-primary, .small-button-primary, .large-button-primary:focus, .small-button-primary:focus {
border:2px solid #003366;color:#003366 !important;text-decoration:none;font-weight:bold; background:none;}
.large-button-primary:hover , .small-button-primary:hover {background:#003366;color:#fff !important;}
.large-button-primary, .large-button-primary:focus, .large-button-secondary, .large-button-secondary:focus {padding:15px 40px;}
.large-button-secondary, .small-button-secondary, .large-button-secondary:focus, .small-button-secondary:focus {
text-decoration:none;border:2px solid #003366;outline:0;font-weight:bold;color:#003366 !important; background:none;}
.small-button-primary,.small-button-primary:focus,.small-button-secondary, .small-button-secondary:focus {padding:10px 35px;}
.large-button-secondary:hover, .small-button-secondary:hover {background:#003366;color:#fff !important;}
*/
/*.innerContent img {margin-bottom:15px;}*/
.thumbnail img { margin-bottom: 0 }
.radio label, .checkbox label, .radio-inline, .checkbox-inline { line-height: 20px }
.alert { margin-bottom: 20px; }
/*-----Accordion styles-----*/
.panel-title > a.minus { background: url(/Templates/img/collapse-close.png) no-repeat 10px center; display: block; color: #fff; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; padding-left: 32px; background-size: 18px; background-color: #00aeef; padding: 15px 35px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.panel-title > a.plus { background: url(/Templates/img/collapse-open.png) no-repeat 10px center; display: block; color: #fff; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; padding-left: 0px; background-size: 18px; background-color: #00aeef; padding: 15px 35px; }
.panel-default>.panel-heading { padding: 0; }
.panel-title { font-size: 20px; color: #fff; }
.panel-group .panel { margin-bottom: 15px; border: 0; }
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group { border: 0; }
.panel-body { background: #d8f0f9; border-bottom-left-radius: 3px; border-bottom-right-radius: 5px; font-weight: normal; }
.panel-group { margin: 25px 0px; }
.panel-title a { border-radius: 3px; }
/**********Footer Styles************/
footer { width: 100%; float: left; clear: both; background: url(/Templates/img/footer-bg.jpg) no-repeat center center; background-size: cover; }
.footer-detail { width: 100%; border-bottom: 1px solid #4f5355; }
.footer-detail ul.logo { margin: 0 auto; padding: 70px 0; text-align: center; width: 50%; }
.footer-detail ul.logo li { width: auto; list-style: none; display: inline-block; margin: 0 5px; }
.footer-detail ul.contact-detail { margin: 0 auto; padding-bottom: 60px; width: 50%; }
.footer-detail ul.contact-detail li { color: #fff; display: inline-block; font-size: 26px; margin-left: 26px; width: 45%; }
.contact-detail > li:last-child { margin-left: 0 !important; margin-right: 26px; text-align: right; }
.footer-detail ul.contact-detail li a { color: #fff; font-size: 26px; text-transform: uppercase; }
.footer-detail ul.contact-detail li a:hover { color: #29abe1; }
.footer-detail ul.contact-detail li a i, .footer-detail ul.contact-detail li span { color: #29abe1; font-size: 26px; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; }
.footer-detail ul.contact-detail li a:hover i { color: #fff; }
.copy-right { padding: 30px 0 25px; display: inline-block; width: 100%; }
.copy-right .left { padding: 0; }
.copy-right .right { float: right; padding: 0; text-align: right; }
.copy-right a, .copy-right { font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #fff; }
.copy-right a:hover { color: #29abe1; }
.training-statement { font-size: 14px; text-align: center; }
/* training calander*/
#all_elements { margin-top: 30px; display: block; clear: both; float: left; width: 100%; text-align: center; }
.training-schedule { padding: 60px 0 }
.calander-block { font-family: "Roboto Condensed", sans-serif; text-transform: uppercase; margin-bottom: 30px; }
.event-detail { background: #e1f4fd; padding: 22px 25px 28px; line-height: normal; position: relative; }
.calander-block .date { background: #003366; padding: 10px; color: #fff; display: inline-block; width: 100%; vertical-align: top; text-align: center; }
.right-align { display: inline-block; vertical-align: top }
.calander-block .date .day { font-size: 70px; font-weight: 300; display: inline-block; vertical-align: middle; line-height: 51px; margin-right: 5px; }
.calander-block .date .month { font-size: 34px; display: block; text-align: left }
.calander-block .date .year { font-size: 24px; display: block; text-align: left }
.calander-block .event-title { font-size: 28px; font-weight: bold; margin: 0 auto 18px; line-height: 34px; }
.calander-block .event-title a, .calander-block .event-title a:focus { color: #000000; }
.calander-block .event-title a:hover { color: #337ab7; }
.calander-block .time { font-size: 24px; margin-bottom: 22px; padding-left: 26px; position: relative; display: inline-block; vertical-align: middle }
.calander-block .time:before { position: absolute; left: 0; top: 0; color: #008fc4; content: '\f017'; font-family: FontAwesome; line-height: 34px; }
.calander-block .time.place:before { content: '\f041'; }
.calander-block .book-now { font-size: 18px; color: #fff; background: #00aeef; border-radius: 5px; padding: 8px 14px; line-height: normal; display: block; max-width: 110px; margin: 0 auto }
.calander-block .book-now:hover { background: #003366 }
.yellow-triangle { border-bottom: 98px solid #f7941d; border-left: 98px solid transparent; display: inline-block; vertical-align: bottom; width: 0; height: 0; position: absolute; right: 0px; bottom: 0; }
.yellow-triangle span { position: absolute; top: 65px; right: 10px; font-size: 20px; color: #fff; }
.event-date .event-day { color: #f7941d; width: 100%; margin: 0 auto 3px; display: block; text-align: left; font-size: 20px; }
.event-date { display: inline-block; text-align: left; max-width: 100%; }
.calendar-btn { text-align: center; display: block; width: 100%; margin: 10px 0 40px; }
.calendar-btn a.button, .calendar-btn a.button:focus { color: #fff; font-size: 24px; font-weight: 500; background: #003366; border: 2px solid #003366; text-transform: none; }
.calendar-btn a.button:hover { color: #fff; background: #00aeef; border: 2px solid #00aeef; }
.calendar-btn a.button .fa, .calendar-btn a.button:focus .fa { color: #f7941d; margin-right: 5px; display: inline-block; vertical-align: top; line-height: 30px; }
.calendar-btn a.button:hover .fa { color: #fff }
.menu > ul > li:nth-child(3) > ul > li:nth-child(7) > a, .menu > ul > li:nth-child(3) > ul > li:nth-child(7) > a:focus, .menu > ul > li:nth-child(3) > ul > li:nth-child(7).active > a { background: #f7941d }
.menu > ul > li:nth-child(3) > ul > li:nth-child(7).active > a:hover, .menu > ul > li:nth-child(3) > ul > li:nth-child(7):hover > a { background: #003366; }
